<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\Category;

class CategorySeeder extends Seeder
{
    public function run(): void
    {
        $categories = [
            'Kursi',
            'Meja',
            'Lemari',
            'Tempat Tidur',
            'Sofa',
        ];

        foreach ($categories as $cat) {
            Category::create([
                'category_name' => $cat,
            ]);
        }
    }
}